* 								{ padding: 0; margin: 0; }

body, h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, li, dd, dl, fieldset, address, legend, td, th, table, code, div { margin:0; padding:0; }

img, video, canvas				{ border:0px; max-width:100%; }


p								{ line-height:20px; margin:0px 0px 10px 0px; }

h1 								{ font-size:20px; color:#333333; margin:0px 0px 10px 0px; font-weight:normal; }
h2 								{ font-size:18px; color:#333333; margin:10px 0px 5px 0px; font-weight:normal; }
h3 								{ font-size:16px; color:#ffffff; margin:0px 0px 5px 0px; font-weight:strong; }

a:Link							{ color:#CA2A2A; text-decoration:none; }
a:Visited						{ color:#CA2A2A; text-decoration:none; }
a:hover							{ color:#CA2A2A; text-decoration:underline; }
a:Active						{ color:#CA2A2A; text-decoration:none; }

input.input-submit[type=submit]			{ font-size:14px; background-color:#CA2A2A; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #70451B; text-decoration:none; }
input.input-submit[type=submit]:hover	{ font-size:14px; background-color:#70451B; border-radius:4px; padding:10px 15px 10px 15px; text-align:center; color:#FFFFFF; border:solid 1px #CA2A2A; text-decoration:none; cursor:pointer; }


@media screen and (min-width: 751px) {
body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height:20px; background-color:#D32C2C; }
.slicknav_menu 					{ display:none; }

ul.page					        { float:left; width:97%; margin:0px 0px 10px 3%; }

.header							{ float:left; width:100%; text-align:center; background-color:#FFFFFF; }
.header-holder					{ margin-left:auto; margin-right:auto; max-width:1000px; }
.header-logo					{ float:left; width:35%; margin:65px 0px 0px 0px; text-align:left; }
.header-contact					{ float:left; width:52%; margin:25px 0px 0px 0px; font-size:16px; text-align:right; }
.header-flame					{ float:left; width:13%; padding:20px 0px 0px 0px; text-align:right;   }
.header-mobile					{ display:none; }

.header-menu					{ float:left; width:100%; background-image:url(../images/menu-bg.png); background-repeat:repeat-x; background-position:bottom center; }
.header-menu-holder				{ margin-left:auto; margin-right:auto; max-width:1000px; }
.header-menu ul					{ float:left; text-align:center; list-style-type:none; }
.header-menu ul li				{ font-size:18px; display:inline-block; }
.header-menu ul li a			{ float:left; padding:9px 10px 9px 10px; margin:10px 5px 0px 0px; text-decoration:none; border-radius:5px; background-color:#CA2A2A; border:1px solid #D94646; }
.header-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:hover		{ color:#CA2A2A; text-decoration:none; background:#FFFFFF; border-radius:5px; }
.header-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.header-menu ul li a:current	{ color:#CA2A2A; text-decoration:none; }

.page-banner					{ float:left; width:100%; padding:10px 0px 20px 0px; background-color:#D32C2C; border-bottom:1px dotted #FFFFFF; }
.page							{ float:left; width:98%; padding:50px 1% 50px 1%; background-color:#FFFFFF; }
.page-content					{ margin-left:auto; margin-right:auto; max-width:1000px; }
.page-text						{ float:left; width:100%; }
.page-text-banner				{ float:left; width:100%; }
.page-left						{ float:left; width:30%; }
.page-right						{ float:left; width:65%; padding:0px 0px 0px 5%; }

.footer							{ float:left; width:100%; padding:20px 0px 20px 0px; text-align:center; background:#CA2A2A; background-image:url(../images/menu-bg.png); background-repeat:repeat-x; background-position:bottom center; color:#FFFFFF; border-top:1px dotted #FFFFFF; }
.footer	a:Link					{ color:#FFFFFF; text-decoration:none; }
.footer	a:Visited				{ color:#FFFFFF; text-decoration:none; }
.footer	a:hover					{ color:#FFFFFF; text-decoration:underline; }
.footer	a:Active				{ color:#FFFFFF; text-decoration:none; }
.footer-logo					{ float:left; width:49%; padding:0px 1% 0px 0px; text-align:right; }
.footer-logo img				{ padding:10px 10px 10px 10px; background-color:#FFFFFF; border-radius:5px; border:1px solid #9E2121; }
.footer-text					{ float:left; width:49%; padding:25px 0px 0px 1%; text-align:left;}
.footer-text-legal				{ float:left; width:100%; font-size:12px; margin:20px 0px 20px 0px; }
.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ float:left; width:100%; text-align:center; list-style-type:none; }
.footer-menu ul li				{ font-size:12px; display:inline-block; }
.footer-menu ul li a			{ float:left; margin:20px 5px 0px 5px; padding:5px 10px 5px 10px; text-decoration:none; background:#9E2121; border-radius:5px; border:1px solid #D94646; }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#CA2A2A; text-decoration:none; background:#FFFFFF; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:current	{ color:#CA2A2A; text-decoration:none; }

.form 							{ width:97%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 8px 5px; margin:-5px 0px 0px 0px; }
.dropdown 						{ width:97%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 6px 5px; }
}

@media screen and (max-width: 750px) {
body							{ font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height:20px; background-image:url(../image/bg-body-mobile.jpg); background-repeat:repeat-x; background-position:top center; }

ul.page							{ float:left; width:97%; margin:0px 0px 10px 3%; list-style-type: none; }

.header							{ float:left; width:100%; padding:0px 0px 10px 0px; text-align:center; background:#CA2A2A; text-align:center; color:#FFFFFF; background-image:url(../images/menu-bg.png); background-repeat:repeat-x; background-position:bottom center; color:#FFFFFF; border-top:1px dotted #FFFFFF; }
.header-holder					{ float:left; width:100%; }
.header-logo					{ float:left; width:100%; margin:20px 0px 10px 0px; }
.header-logo img				{ padding:10px 10px 10px 10px; background-color:#FFFFFF; border-radius:5px; border:1px solid #9E2121; }
.header-contact					{ float:left; width:90%; font-size:16px; margin:10px 5% 10px 5%; }
.header-contact a:Link			{ color:#FFFFFF; text-decoration:none; }
.header-contact a:Visited		{ color:#FFFFFF; text-decoration:none; }
.header-contact a:hover			{ color:#FFFFFF; text-decoration:underline; }
.header-contact a:Active		{ color:#FFFFFF; text-decoration:none; }
.header-flame					{ display:none; }
.header-menu					{ display:none; }

.page-banner					{ float:left; width:100%; padding:0px 0px 0px 0px; background-color:#1D1D1D; }
.page							{ float:left; width:98%; padding:0px 1% 0px 1%; background-color:#FFFFFF; text-align:center; }
.page-content					{ float:left; width:100%; }
.page-text						{ float:left; width:100%; margin:30px 0px 30px 0px; }
.page-text-banner				{ float:left; width:100%; padding:30px 0px 50px 0px; }
.page-left		    			{ float:left; width:100%; margin:0px 2% 0px 0px; }
.page-right	        			{ float:left; width:100%; margin:30px 0px 0px 0px; padding:20px 0% 0px 0%; border-top:1px solid #cccccc; }
.scroll							{ float:left; width:100%; padding:0px 0px 0px 0px; margin:0px 0px 40px 0px; }

.footer							{ float:left; width:100%; padding:20px 0px 20px 0px; text-align:center; background:#CA2A2A; background-image:url(../images/menu-bg.png); background-repeat:repeat-x; background-position:bottom center; color:#FFFFFF; border-top:1px dotted #FFFFFF; }
.footer	a:Link					{ color:#FFFFFF; text-decoration:none; }
.footer	a:Visited				{ color:#FFFFFF; text-decoration:none; }
.footer	a:hover					{ color:#FFFFFF; text-decoration:underline; }
.footer	a:Active				{ color:#FFFFFF; text-decoration:none; }
.footer-logo					{ float:left; width:100%; padding:0px 0% 0px 0px; text-align:center; }
.footer-logo img				{ padding:10px 10px 10px 10px; background-color:#FFFFFF; border-radius:5px; border:1px solid #9E2121; }
.footer-text					{ float:left; width:100%; padding:25px 0px 0px 0%; text-align:center;}
.footer-text-legal				{ float:left; width:100%; font-size:12px; margin:20px 0px 20px 0px; }
.footer-menu					{ float:left; width:100%; }
.footer-menu ul					{ float:left; width:100%; text-align:center; list-style-type:none; }
.footer-menu ul li				{ font-size:12px; display:inline-block; }
.footer-menu ul li a			{ float:left; margin:20px 5px 0px 5px; padding:5px 10px 5px 10px; text-decoration:none; background:#9E2121; border-radius:5px; border:1px solid #D94646; }
.footer-menu ul li a:Link		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:Visited	{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:hover		{ color:#CA2A2A; text-decoration:none; background:#FFFFFF; border-radius:5px; }
.footer-menu ul li a:Active		{ color:#FFFFFF; text-decoration:none; }
.footer-menu ul li a:current	{ color:#CA2A2A; text-decoration:none; }

.form 							{ width:80%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 8px 5px; margin:0px 0px 0px 0px; }
.dropdown 						{ width:80%; color:#000000; border:solid 1px #999999; font-family:Arial, Helvetica, sans-serif; background-color:#CCCCCC; padding:7px 5px 6px 5px; }
}